﻿/*
 Theme Name:   Divi Child

 Theme URI:    http://example.com/twenty-fifteen-child/

 Description:  Divi Child super theme

 Author:       John Doe

 Author URI:   http://example.com

 Template:     Divi

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         Responsive

 Text Domain:  divi-child

*/


/*Menu*/



@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*
Thin 100
Light 300
Regular 400
Medium 500
Bold 700
Black 900
*/

*{
    font-family: 'Roboto', sans-serif;
}

p, body .et_pb_button{
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6, strong{
    font-weight: 500;
}

.footer-widget *{
    font-weight: 300;
}

.footer-widget strong{
    font-weight: 500;
}


#main-header .container, #main-footer .container{
	max-width: 1250px;
}

#et-top-navigation{
    float: left;
    width: 100%;
    text-align: center;
    padding-left: 0!important;
    font-weight: 500;
}

nav#top-menu-nav, #top-menu, nav.et-menu-nav, .et-menu{
    float: right;
}

#top-menu li{
	padding-right: 100px;
}

#top-menu li li{
	padding: 0;
	width: 100%;
}

#top-menu li li a{
	width: 100%;
}

#menu-item-101, #menu-item-787{
    max-height: 35px;
    background-color: #e64535;
    padding: 10px 20px;
    padding-right: 20px!important;
    margin-right: 100px;

}

#top-menu li#menu-item-786-en, #top-menu li#menu-item-757-en{
    padding-right: 0!important;
}

#top-menu li#menu-item-786-en a, #top-menu li#menu-item-757-en a{
    border-right: 1px solid #000;
    padding-bottom: 0!important;
    padding-right: 3px!important;
}

.lang-item{
    font-weight: 400;
}

.lang-item.current-lang{
    font-weight: 500;
}

#top-menu li.current_page_item.lang-item>a{
    color: #000;
}

#menu-item-101 a, #top-menu li#menu-item-101.current-menu-item>a, #top-menu li#menu-item-101.current_page_item>a, .et-fixed-header #top-menu li#menu-item-101 a, #menu-item-787 a, #top-menu li#menu-item-787.current-menu-item>a, #top-menu li#menu-item-787.current_page_item>a, .et-fixed-header #top-menu li#menu-item-787 a{
    color: #fff!important;
}

a:hover,#top-menu-nav>ul>li>a:hover, #footer-widgets .footer-widget li a:hover, .et_mobile_menu li a:hover, .nav ul li a:hover, #top-menu a:hover{ 
  text-decoration: underline;
  opacity: 1;
  background-color: initial;
}



/*Header home*/
#activites #elec:before, #activites #telecom:before, #activites #chimie:before, #activites #energie:before{
    content: "";
    display: block;
    position: absolute;
    left: -10px;
    top: -10px;
    width: 80%;
    height: 80%;
    background-color: #1c448e;
}


#activites #telecom:before{
    background-color: #ff8d34;
}

#activites #chimie:before{
    background-color: #ffdf1b;
}

#activites #energie:before{
    background-color: #00963F;
}

#activites .et_pb_column{
    box-shadow: 4px 4px 18px 0px rgb(0 0 0 / 21%);
    position: relative;
    z-index: 1;
}

.et_pb_blurb_1.et_pb_blurb, .et_pb_blurb_0.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb, .et_pb_blurb_3.et_pb_blurb{
    position: relative;
}

#activites .et_pb_blurb .et_pb_blurb_description p{
    font-weight: 300;
}

#activites .et_pb_blurb{
    min-height: 202px!important;
}

@media screen and (max-width: 1180px){
    #activites .et_pb_blurb{
        min-height: 250px!important;
    }
}

@media screen and (max-width: 980px){
    #activites .et_pb_blurb{
        min-height: 235px!important;
    }
}

@media screen and (max-width: 479px){
    #activites .et_pb_blurb{
        min-height: 202px!important;
    }
}

/*Home Pourquoi*/
#pourquoi h4, .timeline h3{
  text-transform: uppercase;
}


/*Timeline*/

.timeline img{
    max-width: 60px;
    position: relative;
    top: 30px;
}

.timeline .et_pb_column .et_pb_image:before, .histoire .et_pb_column:nth-of-type(2) .et_pb_text:before, .histoire .et_pb_column:first-of-type .et_pb_text:after{
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 5px solid #1C448E;
    border-radius: 50%;
    top: 47px;
    left: -13px;
    z-index: 9;
}


.histoire .et_pb_column:first-of-type .et_pb_text:after{
	border: 5px solid #E64535;
	top: -13px;
	left: auto;
    right: -18px;
}

.histoire .et_pb_column:nth-of-type(2) .et_pb_text:before{
	border: 5px solid #E64535;
	top: -13px;
    left: -18px;
}


.page-id-82 .timeline .et_pb_column .et_pb_image:before, .page-id-780 .timeline .et_pb_column .et_pb_image:before{
    border: 5px solid #FF8D34;
}

.page-id-86 .timeline .et_pb_column .et_pb_image:before, .page-id-774 .timeline .et_pb_column .et_pb_image:before{
    border: 5px solid #ffdf1b;
}

.page-id-90 .timeline .et_pb_column .et_pb_image:before, .page-id-777 .timeline .et_pb_column .et_pb_image:before{
    border: 5px solid #00963F;
}

.timeline .et_pb_column.et_pb_column_2 .et_pb_image:before, .timeline .et_pb_column.et_pb_column_4 .et_pb_image:before{
    top: 47px;
    right: -13px;
    left: auto;
}

.timeline h3{
    font-weight: 400;
}

.timeline p{
    font-weight: 300;
}

/*Clients*/

.fournisseurs, .fournisseurs2, .fournisseurs3, .fournisseurs4, .fournisseurs5{
  min-height: 530px;
}

.page-id-76 .fournisseurs, .page-id-2284 .fournisseurs{
    min-height: 540px;
}

.page-id-82 .fournisseurs, .page-id-82 .fournisseurs4, .page-id-780 .fournisseurs, .page-id-780 .fournisseurs4{
  min-height: 610px;
}

.page-id-76 .fournisseurs2, .page-id-2284 .fournisseurs2{
  min-height: 652px;
}

.page-id-86 .fournisseurs, .page-id-774 .fournisseurs{
  min-height: 760px;
}

.page-id-90 .fournisseurs, .page-id-777 .fournisseurs{
  min-height: 560px;
}

.fournisseurs .et_pb_image, .fournisseurs2 .et_pb_image, .fournisseurs3 .et_pb_image, .fournisseurs4 .et_pb_image, .fournisseurs5 .et_pb_image{
    max-width: 190px;
    position: relative;
    min-height: 65px!important;
}

.fournisseurs  .et_pb_row:not(.texte) .et_pb_image, .fournisseurs2  .et_pb_row:not(.texte) .et_pb_image, .fournisseurs3  .et_pb_row:not(.texte) .et_pb_image, .fournisseurs4  .et_pb_row:not(.texte) .et_pb_image, .fournisseurs5  .et_pb_row:not(.texte) .et_pb_image{
    -webkit-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.7); 
    box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.7);

}

.fournisseurs img:hover, .fournisseurs2 img:hover, .fournisseurs3 img:hover, .fournisseurs4 img:hover, .fournisseurs5 img:hover{
   cursor: pointer;
}

.fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before, .fournisseurs5 .et_pb_row:not(.texte) .et_pb_image:before{
    content: "";
    width: 0%;
    height: 10px;
    background-color: #1C448E;
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
    transition:all 0.5s ease-in-out;
}

.page-id-82 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-82 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-82 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-82 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-780 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-780 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-780 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-780 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before{
    background-color: #FF8D34;
}

.page-id-86 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-86 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-86 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-86 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-774 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-774 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-774 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-774 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before{
    background-color: #ffdf1b;
}

.page-id-90 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-90 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-90 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-90 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-777 .fournisseurs .et_pb_row:not(.texte) .et_pb_image:before, .page-id-777 .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-777 .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image:before, .page-id-777 .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image:before{
    background-color: #00963F;
}

.fournisseurs .et_pb_row:not(.texte) .et_pb_image.clicked:before, .fournisseurs2 .et_pb_row:not(.texte) .et_pb_image.clicked:before, .fournisseurs3 .et_pb_row:not(.texte) .et_pb_image.clicked:before, .fournisseurs4 .et_pb_row:not(.texte) .et_pb_image.clicked:before, .fournisseurs5 .et_pb_row:not(.texte) .et_pb_image.clicked:before{
    width: 100%;
    max-width: 190px;
}

html:not(.et-fb-root-ancestor) .texte, html:not(.et-fb-root-ancestor) .contactText{
   visibility: hidden;
   opacity: 0;
   transition: all ease 0.5s;
   position: absolute;
   margin-left: calc(50% - 1080px/2);
}

html:not(.et-fb-root-ancestor) .texte{
    height: 0;
    width: 0;
    overflow-y: scroll;
    transform: scale(0);
}

html:not(.et-fb-root-ancestor) .texte.display, html:not(.et-fb-root-ancestor) .contactText.display{
    height: 250px;
    width: 100%;
    visibility: visible;
    opacity: 1;
    transform-origin: center;
    transform: scale(1);
}

html:not(.et-fb-root-ancestor) #interlocuteurs .texte.display, html:not(.et-fb-root-ancestor) #interlocuteurs .contactText.display{
    height: auto;
    overflow: hidden;
}


.clients img{
    max-width: 115px;
}

#interlocuteurs{
    min-height: 520px;
}

.lien:hover{
    text-decoration: underline;
    cursor: pointer;
}

.lien{
    font-weight: 400;
}

.lien.active{
    font-weight: 500;
    color: #e64535;
}

.texte p{
    font-weight: 300;
    padding-bottom: 1.5em;
}

.et_pb_number_counter h3{
	font-weight: 400;
}

.ans .percent-sign, .espace .percent-sign{
	font-size: 35px;
}

.et_pb_number_counter.et_pb_with_title .percent{
	margin-bottom: 0;
}

/*A propos*/
#slideshow .et_pb_slide_description{
    width: 60%;
    float: right;
}

.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper{
    padding:50px 30px 100px 30px;
}

.et_pb_slide_description .et_pb_slide_title{
    font-weight: 500;
}

/*Contact*/

.frm_submit{
    width: 50%;
    margin-left: 50%;
    padding-left: 15px;
}

#cmplz-document{
    max-width: 100%;
}
/*FOOTER*/

.et_pb_gutters3 .footer-widget{
	margin-bottom: 0;
}

#footer-widgets .footer-widget ul li{
	padding-left: 0;
	text-transform: uppercase;
	list-style-type: none;
}

#footer-widgets .footer-widget li:before{
	display: none;
}

#footer-widgets .footer-widget ul li ul.sub-menu li{
	text-transform: initial;
	margin-left: 0;
	margin-bottom: 5px;
}

#footer-widgets .footer-widget ul li ul.sub-menu{
	margin-top: 30px;
}

.et_pb_widget ol li, .et_pb_widget ul li{
	margin-bottom: 30px;
}

#block-6, #block-15{
    font-size: 16px;
}

#footer-info, .credits{
   width: 100%;
   text-align: center;
}

#footer-info, #footer-info a, .credits, .credits a{
    font-weight: 300;
    color: #fff!important;
}

#block-13, #block-14{
    border-left: 1px solid #fff;
    padding-left: 20px;
}

@media (min-width: 980px){
    #block-16, #block-17{
        width: calc(100% - 26.4%);
        margin-left: 26.4%;
        text-align: left;
    }

}

/*Pass protect*/

.et_password_protected_form{
    max-width: 500px;
    margin: 0 auto;
    margin-top: 100px;
}

.et_password_protected_form > p:first-of-type{
    display: none;
}

.et_password_protected_form .et_submit_button{
    float: left;
}
/*Responsive*/

@media (max-width: 1120px){
    html:not(.et-fb-root-ancestor) .texte{
       margin-left: 5%;
       width: 90%!important;
    }
}

@media (min-width: 981px){
    .et_header_style_left .et-fixed-header #et-top-navigation{
        padding-top: 10px;
    }
}


@media (max-width: 1080px){
    body{
        overflow-x: hidden;
    }
}   

@media (min-width: 981px) and (max-width: 1150px){
    #menu-item-101, #menu-item-787{
        margin-right: 50px;
    }

    #top-menu li{
        padding-right: 70px;
    }

    #chiffres .et_pb_row{
        width: 95%;
    }

    .texte .et_pb_button, {
        font-size: 14px;
        padding: .3em .5em!important;
    }

    .fournisseurs .et_pb_image, .fournisseurs2 .et_pb_image, .fournisseurs3 .et_pb_image, .fournisseurs4 .et_pb_image, .fournisseurs5 .et_pb_image{
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (min-width: 981px) and (max-width: 1002px){
    .et_pb_blurb_3.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb, .et_pb_blurb_1.et_pb_blurb{
        min-height: 235px!important;
    }
}


@media (max-width: 980px){
    .et_mobile_menu li a{
        text-align: left;
    }

    .et_mobile_menu .menu-item-has-children>a{
        background: none;
    }

    .et_mobile_menu li.current_page_item a{
        text-decoration: underline;
    }

    #menu-item-101, #menu-item-787{
        padding: 0;
        max-height: 100%;
    }

    body:not(.home) .et_pb_row_0.et_pb_row{
        padding: 50px 20px 20px 20px;
    }

    #interlocuteurs .et_pb_column_1_3{
        width: 29.6667%;
        margin-right: 5.5%;
    }

    .contactText .et_pb_column_1_2{
        width: 50%;
        margin-right: 0;
    }

    html:not(.et-fb-root-ancestor) .contactText{
        margin-left: 0;
    }

    html:not(.et-fb-root-ancestor) .texte.display{
        position: fixed;
        top: 15vh;
        height: 70vh;
        z-index: 9;
        box-shadow: 0px 0px 10px 1px rgb(181 181 181 / 70%);
        padding: 40px 20px!important;
    }

    html:not(.et-fb-root-ancestor) .texte.display .et_pb_text{
        pointer-events: none;/*Permet d'empêcher le clic sur le texte mais de le laisser sur le :before ci-dessous avec pointer-events : all;*/

    }

    .fournisseurs, .fournisseurs2, .fournisseurs3, .fournisseurs4, .fournisseurs5, .page-id-82 .fournisseurs, .page-id-82 .fournisseurs4, .page-id-76 .fournisseurs{
        padding-bottom: 0!important;
        min-height: auto!important;
    }

     html:not(.et-fb-root-ancestor) .texte.display .et_pb_text:before{
        content: "X";
        font-size: 20px;
        text-align: center;
        line-height: 25px;
        display: block;
        position: absolute;
        top: -40px;
        right: -20px;
        width: 25px;
        height: 25px;
        color: #fff;
        background-color: #e64535;
        cursor: pointer;
        pointer-events: all;
     }


    .timeline .et_pb_column.droite .et_pb_image:after{
        content: "";
        display: block;
        position: absolute;
        width: 16px;
        height: 16px;
        background-color: #fff;
        border: 5px solid #1C448E;
        border-radius: 50%;
        top: 47px;
        left: -13px;
        right: auto;
        z-index: 9;
    }

    .timeline .et_pb_row_3{
        display: flex;
        flex-direction: column;
    }

    .timeline .et_pb_row_3 .et_pb_column_5{
        order: 1;
        transform: translateX(0px) translateY(0px);
    }

     .timeline .et_pb_row_3 .et_pb_column_4{
        order: 2;
    }

    .timeline .et_pb_column.et_pb_column_2 .et_pb_image:before, .timeline .et_pb_column.et_pb_column_4 .et_pb_image:before{
        left: -13px;
        right: auto;
    }

    .page-id-82 .timeline .et_pb_column.droite .et_pb_image:after, .page-id-780 .timeline .et_pb_column.droite .et_pb_image:after{
        border: 5px solid #FF8D34;
    }

    .page-id-86 .timeline .et_pb_column .et_pb_image:after, .page-id-774 .timeline .et_pb_column .et_pb_image:after{
        border: 5px solid #ffdf1b;
    }

    .page-id-90 .timeline .et_pb_column .et_pb_image:after, .page-id-777 .timeline .et_pb_column .et_pb_image:after{
        border: 5px solid #00963F;
    }

    #slideshow .et_pb_slide_description{
        width: 80%;
    }

    #menu-item-101, #menu-item-787{
        margin-right: 0;
    }

    .histoire .et_pb_column:first-of-type .et_pb_text:after{
        left: -18px;
        right: auto;
    }

}

@media (min-width: 767px) and (max-width: 980px){
    .page-id-97 .et_pb_row_1 .et_pb_column{
        width: 50%;
        margin-bottom: 0;
    }

    .page-id-97 .et_pb_row_1{
        display: flex;
    }
}

@media (max-width: 767px){

    #footer-widgets .footer-widget .fwidget{
        width: 100%;
    }

    #block-13{
        border-left: none;
        border-top: 1px solid #fff;
        padding: 40px 0;
    }

    #footer-widgets .footer-widget:nth-child(2){
        margin-bottom: 0!important;
    }

    #footer-widgets .footer-widget:nth-child(2) .fwidget{
        margin-bottom: 20px!important;
    }

    #interlocuteurs{
        min-height: 1040px;
    }

    #interlocuteurs .et_pb_column_1_3, .contactText .et_pb_column_1_2{
        width: 100%;
        margin-right: 0;
    }

    #slideshow .et_pb_slide_description{
        width: 100%;
    }
}

@media (max-width: 600px){
    .frm_submit{
        width: 100%;
        margin-left: 0;
    }

    .timeline .et_pb_row{
        width: 90%;
    }

    .timeline .et_pb_column{
        padding-left: 0;
        padding-right: 0;
    }
}


@media (max-width: 494px){
    .percent-value{
        font-size: 50px!important;
    }
}


@media (max-width: 479px){
    .clients .et_pb_row_6col>.et_pb_column.et_pb_column_1_6{
        width: 50%!important;
        margin-right: 0!important;
    }
}
